Source: openstack-glance
Version: 13.0.0-1.el7~mos5
Binary:
  - python-glance
  - openstack-glance
  - openstack-glance-doc
Build_time: 2017-02-18-00-18-39
Code_project:
  glance: 82b57cbbc499673cf4328078195c4ce15a53314c
  glance-build: 2c17620650de4a54f7eb66a7e75aa0e922da1dc3
